@font-face {
  font-family: 'Helvetica Light';
  src: url("../fonts/365D3B_0_0.eot");
  src: url("../fonts/365D3B_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/365D3B_0_0.woff2") format("woff2"), url("../fonts/365D3B_0_0.woff") format("woff"), url("../fonts/365D3B_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Helvetica Heavy';
  src: url("../fonts/365D3B_1_0.eot");
  src: url("../fonts/365D3B_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/365D3B_1_0.woff2") format("woff2"), url("../fonts/365D3B_1_0.woff") format("woff"), url("../fonts/365D3B_1_0.ttf") format("truetype"); }

body {
  font-family: 'Helvetica Light'; }

h1, h2, h3, h4, h5 {
  font-family: 'Helvetica Heavy'; }

p {
  font-size: 14px; }
  @media screen and (min-width: 768px) {
    p {
      font-size: 18px; } }

.edgtf-page-header {
  position: absolute; }

.edgtf-header-full-screen .edgtf-page-header .edgtf-menu-area {
  background-color: transparent; }

.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner {
  padding: 0; }

.edgtf-logo-wrapper a img.edgtf-normal-logo {
  opacity: 1 !important;
  width: 350px;
  height: auto;
  margin-top: 29px;
  position: relative;
  left: -35px; }

.edgtf-sticky-holder .edgtf-logo-wrapper a img.edgtf-normal-logo {
  margin-top: 0;
  left: 0;
  width: auto;
  height: 100%; }

.edgtf-sticky-holder .edgtf-fullscreen-menu-opener .edgtf-fullscreen-icon {
  top: -5px; }

.edgtf-fullscreen-menu-opener .edgtf-fullscreen-icon {
  width: 40px;
  top: 5px; }
  .edgtf-fullscreen-menu-opener .edgtf-fullscreen-icon .edgtf-line {
    height: 4px;
    top: 10px;
    background-color: #FFFFFF; }
    .edgtf-fullscreen-menu-opener .edgtf-fullscreen-icon .edgtf-line:first-child {
      -webkit-transform-origin: 5px 1px;
      -ms-transform-origin: 5px 1px;
      -o-transform-origin: 5px 1px;
      transform-origin: 5px 1px; }
    .edgtf-fullscreen-menu-opener .edgtf-fullscreen-icon .edgtf-line:last-child {
      top: 20px;
      -webkit-transform-origin: 5px 3px;
      -ms-transform-origin: 5px 3px;
      -o-transform-origin: 5px 3px;
      transform-origin: 5px 3px; }

.edgtf-fullscreen-menu-opener {
  padding-bottom: 10px;
  top: 5px; }

html[meta-scroll="no-scroll"] {
  overflow: hidden !important; }
  html[meta-scroll="no-scroll"] body {
    overflow: hidden; }

.menu-item.current-menu-item a {
  color: #ababab; }

.social {
  position: fixed;
  left: 10px;
  bottom: 20px; }
  @media screen and (min-width: 1320px) {
    .social {
      left: 45px;
      bottom: 45px; } }
  .social img {
    height: 20px; }
  .social a {
    margin-right: 30px; }
    @media screen and (min-width: 480px) {
      .social a {
        margin-right: 70px; } }

.edgtf-title-subtitle-holder {
  vertical-align: bottom !important; }
  .edgtf-title-subtitle-holder h1 {
    color: #000000;
    font-size: 44px !important; }

.edgtf-title .edgtf-title-holder h1 {
  display: none; }

.blog-title-holder .title,
.edgtf-vertical-align-containers .title {
  padding-bottom: 15px;
  text-transform: uppercase;
  color: #000000;
  font-size: 30px; }
  @media screen and (min-width: 768px) {
    .blog-title-holder .title,
    .edgtf-vertical-align-containers .title {
      font-size: 44px; } }

.blog-title-holder .title {
  margin-left: 1.7%; }

.edgtf-title {
  margin-bottom: 15px; }

.edgtf-title.edgtf-has-parallax-background {
  -webkit-background-size: cover;
  background-size: cover; }

.edgtf-filter-blog-holder li {
  color: #FFFFFF;
  background-color: #9c9c9c;
  margin-right: 5px;
  margin-top: 5px; }
  .edgtf-filter-blog-holder li:last-child {
    margin-right: 0; }

.edgtf-filter-blog li.active a {
  color: #FFFFFF; }

#edgtf-back-to-top {
  right: 1.7%; }

.single-post-image {
  height: 293px;
  overflow: hidden;
  margin-bottom: 15px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover; }
  .single-post-image img {
    width: 100%; }

.category-image img {
  width: 100%; }

.category-image,
.edgtf-title.edgtf-has-responsive-background {
  max-height: 293px;
  overflow: hidden; }

.edgtf-vertical-align-containers .edgtf-post-image {
  display: none; }

.edgtf-vertical-align-containers .edgtf-blog-holder article .edgtf-post-title {
  padding-bottom: 15px;
  text-transform: uppercase;
  color: #000000;
  font-size: 30px; }
  @media screen and (min-width: 768px) {
    .edgtf-vertical-align-containers .edgtf-blog-holder article .edgtf-post-title {
      font-size: 44px; } }

footer.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #000000;
  color: #FFFFFF;
  padding: 35px 0 75px 0;
  margin-top: 25px; }
  footer.footer .logo, footer.footer .right {
    float: none; }
    @media screen and (min-width: 992px) {
      footer.footer .logo, footer.footer .right {
        float: left; } }
  footer.footer .logo {
    width: 178px;
    margin-bottom: 20px; }
    @media screen and (min-width: 992px) {
      footer.footer .logo {
        margin-bottom: 0; } }
    footer.footer .logo img {
      width: 100%; }
  footer.footer .right {
    margin-left: 0; }
    @media screen and (min-width: 992px) {
      footer.footer .right {
        margin-left: 50px; } }
    footer.footer .right .social {
      position: inherit; }
    footer.footer .right ul, footer.footer .right li {
      list-style: none;
      padding-left: 0; }
    footer.footer .right ul {
      margin-top: 14px; }
      footer.footer .right ul li {
        float: left;
        margin-right: 40px; }
        footer.footer .right ul li:last-child {
          margin-right: 0; }
        footer.footer .right ul li a {
          color: #FFFFFF;
          text-transform: uppercase;
          font-size: 15px; }

.edgtf-blog-load-more-button .edgtf-btn.edgtf-btn-solid {
  background-color: transparent !important;
  color: #000000 !important;
  font-family: 'Helvetica Heavy';
  font-size: 14px; }
  @media screen and (min-width: 768px) {
    .edgtf-blog-load-more-button .edgtf-btn.edgtf-btn-solid {
      font-size: 18px; } }

.tp-parallax-wrap {
  left: 0;
  min-width: 100% !important;
  top: 10% !important; }
  @media screen and (min-width: 480px) {
    .tp-parallax-wrap {
      top: 20% !important; } }
  @media screen and (min-width: 768px) {
    .tp-parallax-wrap {
      top: 30% !important;
      min-width: 80% !important; } }

.tp-caption h1 {
  color: #FFFFFF;
  margin-bottom: 40px;
  font-size: 30px !important;
  line-height: 30px !important;
  letter-spacing: 1px !important;
  text-transform: uppercase !important; }
  @media screen and (min-width: 768px) {
    .tp-caption h1 {
      font-size: 40px !important;
      line-height: 40px !important; } }
  @media screen and (min-width: 992px) {
    .tp-caption h1 {
      font-size: 50px !important;
      line-height: 50px !important; } }
  @media screen and (min-width: 1320px) {
    .tp-caption h1 {
      font-size: 60px !important;
      line-height: 55px !important; } }

.tp-caption hr {
  border: solid 2px #FFFFFF;
  margin: 0 0 30px 0 !important; }

.tp-caption .excerpt {
  margin-bottom: 70px;
  font-size: 18px;
  line-height: 20px; }
  @media screen and (min-width: 768px) {
    .tp-caption .excerpt {
      font-size: 26px;
      line-height: 25px; } }

.tp-caption .edgtf-btn,
.tp-caption .edgtf-btn-icon-holder,
.tp-caption .edgtf-btn.edgtf-btn-icon.edgtf-btn-solid .edgtf-btn-text,
.tp-caption .edgtf-btn.edgtf-btn-icon.edgtf-btn-solid-white .edgtf-btn-text {
  -webkit-transition: -webkit-transform .15s ease-out !important;
  transition: -webkit-transform .15s ease-out !important;
  -o-transition: -o-transform .15s ease-out !important;
  transition: transform .15s ease-out !important;
  transition: transform .15s ease-out, -webkit-transform .15s ease-out, -o-transform .15s ease-out !important; }

.tp-caption .edgtf-btn.edgtf-btn-icon .edgtf-btn-icon-holder .edgtf-icon-font-elegant {
  right: -15px; }

.slotholder:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(../img/banner_filter.png);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  z-index: 10; }

.ares .tp-bullet:hover, .ares .tp-bullet.selected {
  background-color: rgba(0, 0, 0, 0.5); }

.edgtf-vertical-align-containers {
  padding: 0 1.7%; }

.container, .header-container {
  margin: 0 auto;
  width: 96%;
  max-width: 1400px;
  padding: 0 2%; }
  .container .edgtf-vertical-align-containers, .header-container .edgtf-vertical-align-containers {
    padding: 0 1.7% !important; }
    @media screen and (min-width: 1320px) {
      .container .edgtf-vertical-align-containers, .header-container .edgtf-vertical-align-containers {
        padding: 0 !important; } }

.edgtf-comments .more-button-holder {
  text-align: center; }
  .edgtf-comments .more-button-holder .comment_loadmore {
    font-size: 14px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Helvetica Heavy'; }
    @media screen and (min-width: 768px) {
      .edgtf-comments .more-button-holder .comment_loadmore {
        font-size: 18px; } }

.edgtf-comment-holder {
  margin-left: 0 !important; }

.edgtf-comment-holder .edgtf-comment-text {
  padding-left: 0; }

.edgtf-filter[data-filter=".category-slider-3"] {
  display: none; }

.edgtf-filter-blog-holder.tag {
  display: block; }

.edgtf-filter-blog.off {
  display: none; }

.white {
  color: #FFFFFF; }

.edgtf-container.single {
  max-width: 1400px;
  margin: 0 auto; }
  .edgtf-container.single .edgtf-vertical-align-containers {
    padding: 0 1.7%; }
    @media screen and (min-width: 1400px) {
      .edgtf-container.single .edgtf-vertical-align-containers {
        padding: 0; } }

.popup-title-text {
  font-size: 2em !important; }

.newsletter-form input[type="email"] {
  padding: .93em .3em;
  width: 100%;
  margin-right: 1%;
  position: relative;
  top: -3px;
  font-family: 'Helvetica Light';
  margin-bottom: 10px; }
  @media screen and (min-width: 600px) {
    .newsletter-form input[type="email"] {
      width: 66%; } }

.newsletter-form .edgtf-btn.edgtf-btn-solid.edgtf-btn-icon .edgtf-btn-text {
  padding: 13px 33px; }

.newsletter-form button {
  margin-bottom: 10px; }

.popup-note {
  line-height: 1.2em; }
